> For the complete documentation index, see [llms.txt](https://docs.360dialog.com/partner/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.360dialog.com/partner/partner-api/api-reference/partner-led-business-verification-plbv.md).

# Partner Led Business Verification (PLBV)

## List PLBV cases

> Lists PLBV cases for a partner's client.

```json
{"openapi":"3.1.0","info":{"title":"Partners V2 API","version":"2.1.0"},"tags":[{"name":"Partner-Led Business Verification (PLBV)"}],"servers":[{"description":"Production Server","url":"https://hub.360dialog.io"}],"security":[{"PartnerApiKeyV2":[]},{"Bearer":[]}],"components":{"securitySchemes":{"PartnerApiKeyV2":{"type":"apiKey","name":"X-API-Key","in":"header","description":"API Key for V2 authentication. Send your Partner API key in the X-API-Key header. Preferred authentication method."},"Bearer":{"type":"http","scheme":"bearer","bearerFormat":"JWT","description":"Bearer token authentication. Token obtained via /api/v2/token endpoint."}},"schemas":{"PlbvPartnerCaseListOut":{"type":"object","properties":{"items":{"type":"array","items":{"$ref":"#/components/schemas/PlbvPartnerCaseSummaryOut"}},"next_cursor":{"type":"string","nullable":true},"previous_cursor":{"type":"string","nullable":true}},"required":["items"],"additionalProperties":false},"PlbvPartnerCaseSummaryOut":{"type":"object","properties":{"id":{"type":"string"},"status":{"type":"string"},"source":{"type":"string"},"client_business_id":{"type":"string"},"client_id":{"type":"string"},"partner_id":{"type":"string"},"attempts_used":{"type":"integer"},"created_at":{"type":"string"},"updated_at":{"type":"string"}},"required":["attempts_used","client_business_id","client_id","created_at","id","partner_id","source","status","updated_at"],"additionalProperties":false},"DefaultValidationError":{"type":"object","properties":{"meta":{"allOf":[{"$ref":"#/components/schemas/MetaSchemaErrorWithDetails"}]}},"required":["meta"],"additionalProperties":false},"MetaSchemaErrorWithDetails":{"type":"object","properties":{"developer_message":{"type":"string"},"http_code":{"type":"integer"},"success":{"type":"boolean"},"360dialog_trace_id":{"type":"string","description":"Trace ID for debugging purposes"},"details":{"type":"object","description":"Additional error data","additionalProperties":{}}},"required":["developer_message","http_code","success"],"additionalProperties":false},"DefaultHttpError":{"type":"object","properties":{"meta":{"allOf":[{"$ref":"#/components/schemas/_MetaSchemaError"}]}},"required":["meta"],"additionalProperties":false},"_MetaSchemaError":{"type":"object","properties":{"developer_message":{"type":"string"},"http_code":{"type":"integer"},"success":{"type":"boolean"},"360dialog_trace_id":{"type":"string","description":"Trace ID for debugging purposes"}},"required":["developer_message","http_code","success"],"additionalProperties":false}}},"paths":{"/api/v2/partners/{partner_id}/clients/{client_id}/plbv/cases":{"get":{"parameters":[{"in":"path","name":"client_id","description":"The ID of the client.","schema":{"type":"string"},"required":true},{"in":"path","name":"partner_id","description":"The ID of the partner.","schema":{"type":"string"},"required":true}],"responses":{"200":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/PlbvPartnerCaseListOut"}}},"description":"Successful response"},"400":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/DefaultValidationError"}}},"description":"Wrong payload"},"404":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/DefaultHttpError"}}},"description":"Not found"}},"tags":["Partner-Led Business Verification (PLBV)"],"summary":"List PLBV cases","description":"Lists PLBV cases for a partner's client.","operationId":"get_plbv_partner_api_list_cases"}}}}
```

## Submit a PLBV case

> Allows a partner user to submit PLBV documents for a client.

```json
{"openapi":"3.1.0","info":{"title":"Partners V2 API","version":"2.1.0"},"tags":[{"name":"Partner-Led Business Verification (PLBV)"}],"servers":[{"description":"Production Server","url":"https://hub.360dialog.io"}],"security":[{"PartnerApiKeyV2":[]},{"Bearer":[]}],"components":{"securitySchemes":{"PartnerApiKeyV2":{"type":"apiKey","name":"X-API-Key","in":"header","description":"API Key for V2 authentication. Send your Partner API key in the X-API-Key header. Preferred authentication method."},"Bearer":{"type":"http","scheme":"bearer","bearerFormat":"JWT","description":"Bearer token authentication. Token obtained via /api/v2/token endpoint."}},"schemas":{"PlbvPartnerCaseCreateOut":{"type":"object","properties":{"id":{"type":"string"},"status":{"type":"string"},"source":{"type":"string"},"client_business_id":{"type":"string"},"client_id":{"type":"string"},"partner_id":{"type":"string"},"attempts_used":{"type":"integer"},"created_at":{"type":"string"},"updated_at":{"type":"string"},"documents":{"type":"array","items":{"$ref":"#/components/schemas/PlbvDocumentOut"}}},"required":["attempts_used","client_business_id","client_id","created_at","documents","id","partner_id","source","status","updated_at"],"additionalProperties":false},"PlbvDocumentOut":{"type":"object","properties":{"id":{"type":"string"},"doc_type":{"type":"string"},"filename":{"type":"string"},"size_bytes":{"type":"integer"},"uploaded_at":{"type":"string"}},"required":["doc_type","filename","id","size_bytes","uploaded_at"],"additionalProperties":false},"DefaultValidationError":{"type":"object","properties":{"meta":{"allOf":[{"$ref":"#/components/schemas/MetaSchemaErrorWithDetails"}]}},"required":["meta"],"additionalProperties":false},"MetaSchemaErrorWithDetails":{"type":"object","properties":{"developer_message":{"type":"string"},"http_code":{"type":"integer"},"success":{"type":"boolean"},"360dialog_trace_id":{"type":"string","description":"Trace ID for debugging purposes"},"details":{"type":"object","description":"Additional error data","additionalProperties":{}}},"required":["developer_message","http_code","success"],"additionalProperties":false},"DefaultHttpError":{"type":"object","properties":{"meta":{"allOf":[{"$ref":"#/components/schemas/_MetaSchemaError"}]}},"required":["meta"],"additionalProperties":false},"_MetaSchemaError":{"type":"object","properties":{"developer_message":{"type":"string"},"http_code":{"type":"integer"},"success":{"type":"boolean"},"360dialog_trace_id":{"type":"string","description":"Trace ID for debugging purposes"}},"required":["developer_message","http_code","success"],"additionalProperties":false},"PlbvCreateCaseIn":{"type":"object","properties":{"documents[]":{"type":"array","minItems":1,"maxItems":3,"description":"PDF/JPEG/JPG/PNG files. Each file must be 5 MB or smaller.","items":{"type":"string","format":"binary"}},"document_types[]":{"type":"array","minItems":1,"maxItems":3,"description":"Document types, in the same order as documents[].","items":{"type":"string","minLength":1}},"client_business_id":{"type":"string","minLength":1,"description":"Meta business portfolio ID of the client."}},"required":["client_business_id","document_types[]","documents[]"],"additionalProperties":false}}},"paths":{"/api/v2/partners/{partner_id}/clients/{client_id}/plbv/cases":{"post":{"parameters":[{"in":"path","name":"client_id","description":"The ID of the client.","schema":{"type":"string"},"required":true},{"in":"path","name":"partner_id","description":"The ID of the partner.","schema":{"type":"string"},"required":true}],"responses":{"201":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/PlbvPartnerCaseCreateOut"}}},"description":"Successful response"},"400":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/DefaultValidationError"}}},"description":"Wrong payload"},"404":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/DefaultHttpError"}}},"description":"Not found"}},"tags":["Partner-Led Business Verification (PLBV)"],"summary":"Submit a PLBV case","description":"Allows a partner user to submit PLBV documents for a client.","operationId":"post_plbv_partner_api_create_case","requestBody":{"content":{"multipart/form-data":{"schema":{"$ref":"#/components/schemas/PlbvCreateCaseIn"}}}}}}}}
```

## Retrieve PLBV case

> Returns details for a specific PLBV case.

```json
{"openapi":"3.1.0","info":{"title":"Partners V2 API","version":"2.1.0"},"tags":[{"name":"Partner-Led Business Verification (PLBV)"}],"servers":[{"description":"Production Server","url":"https://hub.360dialog.io"}],"security":[{"PartnerApiKeyV2":[]},{"Bearer":[]}],"components":{"securitySchemes":{"PartnerApiKeyV2":{"type":"apiKey","name":"X-API-Key","in":"header","description":"API Key for V2 authentication. Send your Partner API key in the X-API-Key header. Preferred authentication method."},"Bearer":{"type":"http","scheme":"bearer","bearerFormat":"JWT","description":"Bearer token authentication. Token obtained via /api/v2/token endpoint."}},"schemas":{"PlbvPartnerCaseDetailOut":{"type":"object","properties":{"id":{"type":"string"},"status":{"type":"string"},"source":{"type":"string"},"client_business_id":{"type":"string"},"client_id":{"type":"string"},"partner_id":{"type":"string"},"attempts_used":{"type":"integer"},"created_at":{"type":"string"},"updated_at":{"type":"string"},"documents":{"type":"array","items":{"$ref":"#/components/schemas/PlbvDocumentOut"}},"meta_submission_id":{"type":"string","nullable":true},"rejection_reasons":{"nullable":true},"submitted_at":{"type":"string","nullable":true}},"required":["attempts_used","client_business_id","client_id","created_at","documents","id","partner_id","source","status","updated_at"],"additionalProperties":false},"PlbvDocumentOut":{"type":"object","properties":{"id":{"type":"string"},"doc_type":{"type":"string"},"filename":{"type":"string"},"size_bytes":{"type":"integer"},"uploaded_at":{"type":"string"}},"required":["doc_type","filename","id","size_bytes","uploaded_at"],"additionalProperties":false},"DefaultValidationError":{"type":"object","properties":{"meta":{"allOf":[{"$ref":"#/components/schemas/MetaSchemaErrorWithDetails"}]}},"required":["meta"],"additionalProperties":false},"MetaSchemaErrorWithDetails":{"type":"object","properties":{"developer_message":{"type":"string"},"http_code":{"type":"integer"},"success":{"type":"boolean"},"360dialog_trace_id":{"type":"string","description":"Trace ID for debugging purposes"},"details":{"type":"object","description":"Additional error data","additionalProperties":{}}},"required":["developer_message","http_code","success"],"additionalProperties":false},"DefaultHttpError":{"type":"object","properties":{"meta":{"allOf":[{"$ref":"#/components/schemas/_MetaSchemaError"}]}},"required":["meta"],"additionalProperties":false},"_MetaSchemaError":{"type":"object","properties":{"developer_message":{"type":"string"},"http_code":{"type":"integer"},"success":{"type":"boolean"},"360dialog_trace_id":{"type":"string","description":"Trace ID for debugging purposes"}},"required":["developer_message","http_code","success"],"additionalProperties":false}}},"paths":{"/api/v2/partners/{partner_id}/clients/{client_id}/plbv/cases/{case_id}":{"get":{"parameters":[{"in":"path","name":"client_id","description":"The ID of the client.","schema":{"type":"string"},"required":true},{"in":"path","name":"partner_id","description":"The ID of the partner.","schema":{"type":"string"},"required":true},{"in":"path","name":"case_id","description":"The ID of the PLBV case.","schema":{"type":"string"},"required":true}],"responses":{"200":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/PlbvPartnerCaseDetailOut"}}},"description":"Successful response"},"400":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/DefaultValidationError"}}},"description":"Wrong payload"},"404":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/DefaultHttpError"}}},"description":"Not found"}},"tags":["Partner-Led Business Verification (PLBV)"],"summary":"Retrieve PLBV case","description":"Returns details for a specific PLBV case.","operationId":"get_plbv_partner_api_get_case"}}}}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.360dialog.com/partner/partner-api/api-reference/partner-led-business-verification-plbv.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
